Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002884Piwigopluginspublic2013.04.04 19:262013.06.22 09:50
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0beta1Fixed in Version2.6.0beta1 
Summary0002884: Display "i" tooltip on themes and languages pages
DescriptionLike the plugins page
http://piwigo.org/forum/viewtopic.php?pid=141907#p141907 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007038)
svn (reporter)
2013.06.16 18:23

[Subversion] r23259 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2884 Display "i" tooltip on themes
+ simplify layout (like plugins_installed)

- Issue History
Date Modified Username Field Change
2013.04.04 19:26 mistic100 New Issue
2013.04.04 19:26 mistic100 browser => any
2013.04.04 19:26 mistic100 Web server => Apache 1.3.x
2013.04.04 19:27 mistic100 Status new => assigned
2013.04.04 19:27 mistic100 Assigned To => mistic100
2013.06.16 18:23 svn Checkin
2013.06.16 18:23 svn Note Added: 0007038
2013.06.22 09:50 plg Status assigned => closed
2013.06.22 09:50 plg Resolution open => fixed
2013.06.22 09:50 plg Fixed in Version => 2.6.0beta1
2013.06.22 09:50 plg Target Version => 2.6.0beta1


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker